Package Details: pinegrow 6.1.1-1

Git Clone URL: https://aur.archlinux.org/pinegrow.git (read-only, click to copy)
Package Base: pinegrow
Description: A website development tool for building responsive websites
Upstream URL: https://pinegrow.com
Keywords: development ide pinegrow responsive websites wysiwyg
Licenses: custom:pinegrow
Submitter: blx32
Maintainer: None
Last Packager: Schilli
Votes: 6
Popularity: 0.42
First Submitted: 2019-08-26 15:03 (UTC)
Last Updated: 2021-08-02 15:22 (UTC)

Latest Comments

serebit commented on 2024-02-27 19:34 (UTC)

@Deckweiss You can adopt the package if you'd like, it's currently orphaned.

Deckweiss commented on 2022-12-17 15:00 (UTC)

I would like to co-maintain this package, as I am actively using it and updating the PKGBUILD file all the time anyways. Could you please add me?

blx32 commented on 2020-12-09 05:30 (UTC)

Due to lack of time, some programs may be out of date. But those who wish to co-maintain are welcome.

Twiki commented on 2020-04-02 15:37 (UTC)

If your Pinegrow icon is invisible or shows up like something else then a conifer cone, change the line Icon=pinegrow in file /usr/share/applications/pinegrow.desktop to Icon=/usr/share/pixmaps/pinegrow.ico

Digital2112Man commented on 2020-02-29 23:13 (UTC)

gconf has been depreciated and listed as obsolete. It appears electron no longer uses it. I utilized gconf-gtk2 and it works, but I wonder if Pinegrow is still dependent on them.

jacek2v commented on 2020-01-30 13:27 (UTC)

strange, now pinegrow.ico has the wrong sha512sum, Pinegrow_EULA.pdf looks ok :) correct is: 9f10129f94a59a0501006461a4274615c8bcada52ef899b27e4750af18887edbb18a955e9e57bb177178c22ad7cd16b9800478ff0244b1d48a6a76c633e47f94

jacek2v commented on 2020-01-28 12:04 (UTC)

wrong Pinegrow_EULA.pdf sha512sums, installation failed

Digital2112Man commented on 2019-11-29 01:57 (UTC)

Thank you very much for this.